/*======================================
Theme Name: DD Child
Theme URI: https://divicake.com/
Description: DESC Designs - Child V2.0 - All CSS
Version: 2.0
Author: DESC Designs
Author URI: http://descdesigns.com.au
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #bb118c; /*** COLOR OF THE LINE ***/
 height: 3px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

@media only screen and (min-width: 768px) {
.custom_blog .et_pb_post {
min-height: 580px;
max-height:580px;
}
}


#wpsm-table-10 td:first-child{width:28% !important}
#wpsm-table-10 td:nth-child(2){width:12% !important}
#wpsm-table-10 td:nth-child(3){width:12% !important}
#wpsm-table-10 td:nth-child(4){width:12% !important}
#wpsm-table-10 td:nth-child(5){width:12% !important}
#wpsm-table-10 td:nth-child(6){width:12% !important}
#wpsm-table-10 td:nth-child(7){width:12% !important}


/* ##### IMAGE GRID WITH ROLLOVER ##### */

.blurbs_grid .et_pb_column_1_3 .et_pb_blurb_content {
  	display: flex;
  	justify-content: center;
  	flex-direction: column;
  	height: 200px;
}

.blurbs_grid .et_pb_column_1_3 .blurb_hover,
.blurbs_grid .et_pb_column_1_3:hover .blurb_active {
	-webkit-transition: all .3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.blurbs_block .et_pb_column_1_3:hover .blurb_active {
	visibility:hidden;	
}

.blurbs_grid .et_pb_column_1_3 .blurb_hover {
	top:0;
	opacity:0;
	position:absolute;
	visibility:hidden;
	width: 100%;
}

.blurbs_grid .et_pb_column_1_3:hover .blurb_hover {
	visibility:visible;
	opacity:1;
}

.blurbs_grid .et_pb_column_1_3 .blurb_hover a {
	background-color: #ce8b2f; /* Background color of the button */
        color: #fff; /* Text color of the button */
        padding: 7px 15px;
        text-transform: uppercase;
        box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.25);
	margin-top:15px;
	display: inline-block;
} 

.blurbs_grid .et_pb_column_1_3 .blurb_hover a:hover {
	background-color: #005ba3; /* Background color of the button when hover */
}

.blurbs_grid .et_pb_column_1_3 .blurb_hover .et_pb_blurb_container {
	margin-top: 52px;
}
